<?xml version="1.0" encoding="UTF-8"?>
<vosi:capabilities
	xmlns:vosi="http://www.ivoa.net/xml/VOSICapabilities/v1.0"
	xmlns:vs="http://www.ivoa.net/xml/VODataService/v1.1"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<capability standardID="ivo://ivoa.net/std/VOSI#capabilities">
		<interface xsi:type="vs:ParamHTTP" role="std">
			<accessURL use="full">$fullUrl/v1/gms/capabilities</accessURL>
		</interface>
	</capability>
	<capability standardID="ivo://ivoa.net/std/GMS#search-1.0">
		<interface xsi:type="vs:ParamHTTP" role="std" version="1.0">
			<accessURL use="base">$fullUrl/v1/gms/search</accessURL>
			<securityMethod standardID="ivo://ivoa.net/sso#token"/>
		</interface>
	</capability>
</vosi:capabilities>